---

You Will Soon Be Able to Run the Latest GNOME Apps as Snaps on Ubuntu 16.04 LTS

In their attempt to debug various issues with system themes for desktop Snaps, the Ubuntu Desktop team discovered a bug replated to desktop launchers, which is currently being fixed as we speak. With this in mind, they also managed to publish the latest GNOME 3.24 platform Snap to the Edge channel of the Snappy Store for developers to be able to build GNOME apps as Snaps for Ubuntu Linux. As Ubuntu 17.04 (Zesty Zapus) is a short-lived branch of the operating system, supported until January 2018, and because of the fact that Ubuntu 17.10 (Artful Aardvark) is switching to GNOME as default desktop environment, support for running the latest GNOME apps as Snaps will be available only for Ubuntu 16.04 LTS (Xenial Xerus) users. but still this comes as a big, big surprise to all Ubuntu users.